# Sluice Gate (Albion)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Category | Infrastructure |
| Region | Albion |
| Required Tier | [Mercators](../population-tiers/mercators.md) / [Smiths](../population-tiers/smiths.md) |
| Dimensions | 3x3 (4x4 with roads) |

## Description

Infrastructure building for Albion that requires marshland to be built. Used for water management in marsh terrain.

## Costs

**Build Cost:** 1000 Gold, 10 Timber, 10 Bricks

**Maintenance:** -16 gold/min

## Placement

| Requirement | Value |
|-------------|-------|
| Road Required | Yes |
| Special Terrain | Marshland |

## Related Buildings

- [Aqueduct (Albion)](./aqueduct-albion.md)
- [Collecting Basin (Albion)](./collecting-basin-albion.md)
- [Cistern (Albion)](./cistern-albion.md)
- [Drainage Channel (Albion)](./drainage-channel-albion.md)
